Subject: Ticket Assigned - Order
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sat, 25 Dec 2021 04:35:23 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Good day,I made an online purchase of a pair of men's shoes cost AED 120 shipping 10 total was Aed130 I paid for the same by card and it was deducted now I got attached message I would like to know will the shoe b delivered or not? 
Sorry, your payment didn't go through. Please try again at https://shoemart.app.link/7cfP9lkpgmb. Please contact your bank if any amount has been debited.
Regards,Bessy
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3661731